body{
    font-family: Verdana, sans-serif !important;
    background-color: black;
    background-image: url(../Multimedia/fondoo.png);
    background-position-y: center;
    background-position-x: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
#menu ul a{
    color: #ffffff;
    text-decoration: none;
    font:16px Verdana;
    padding: 18px 18px 19px 18px;
    margin: auto;
    font-family: Verdana, sans-serif !important
}
#menu ul a:hover{
    color: #f2f2f2;
    background-color: darkgoldenrod;
}
.container{
        animation: inicio;
        animation-duration: 2s;
        animation-play-state: initial;
}
@keyframes inicio{
    from{
        transform: scale(0.8);
    }
    to{
        transform: scale(1);
    }
}
.img-max {
    max-width: 300px;
    width: 100%;
}